Version: media-sound/aacplusenc 0.17.5:0

Depends On: sci-libs/fftw:3.0 sys-apps/sed

USE Flags:

0.17.5
"~amd64 ~x86"
comments powered by Disqus